body {
background-color: #ffffff;
background-image: ;
MARGIN: 0px;
BORDER: 0;

}
.bodytxt {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: 100;
	
	
	line-height: 18px;
	font-weight: lighter;
	
	
	
	
	
	
}
.quotetxt {
	fontsize: 12pt;
	font-family: Times new roman;
	color:#FFFFFF;
	font-size: 16px;
	
	


}
.style1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;

}
.style2 {
font-family: Verdana, Arial, Helvetica, sans-serif;

}
.style3 {
font-size: 9px;

}
.style4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11.5px;

}
.style6 {
font-size: 14px;

}
.style7 {
color: #FF0000;

}
.style8 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;

}
.style9 {
font-size: 9px;

}
.style10 {
color: #FFFFFF;

}
.style11 {
color: #CC0000;

}
